[TENOKE]
# appid
id = 3689560 # Idlequarium

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
4176990 = "Idlequarium - Supporter Pack"

[ACHIEVEMENTS.ACHIEVEMENT_01]
icon = "8212f5992d8bbb9c008e93838d8c95c4a9f60c0c.jpg"
icon_gray = "d6a0aad7c07d3ad476723a141a05c5701d230da9.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_02]
icon = "23f6a8cff0a293751108ad89de54f8503b41c3b1.jpg"
icon_gray = "3092e629465a27ac193f29ab4b32ffd2fdc81366.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_03]
icon = "85ef80e4bb872ea205cb15308cc08e237cd701de.jpg"
icon_gray = "b98544485016f29c141e2ee982d7680b7676c69f.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_04]
icon = "fee96d02a9bd035ef78cd8ebd348ab9a89c6aebb.jpg"
icon_gray = "b91a3b5cac3b5b2738a13749e892e467639aa0ea.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_06]
icon = "fdd953d4a1df93e4748b0e1cea0d3b430824ccc8.jpg"
icon_gray = "21ee90fdba5b27b4ffed6d1e04c5d90271556506.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_07]
icon = "4d4e4cc21e22b1c476571ee4fc06516b01895aac.jpg"
icon_gray = "acbda8d173956680070f4e6b777517ed3bb17492.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_08]
icon = "d31dc2e014c6d4d47a07f383c1d36180843d828c.jpg"
icon_gray = "7b56dff895e59090ae61fa2ec12a0f9b366164c1.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_10]
icon = "040972a91000d2403c4e3876027d06a7db881bcd.jpg"
icon_gray = "d9f056d884712857eb5b7acafd6dd839ad3b4e61.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_11]
icon = "255626d0d243e973b3413e2d295d2b1753bae61b.jpg"
icon_gray = "e9eecfad8da4d76b6a5ee75057bfcce82404c06d.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_12]
icon = "6ae0834270a36f83f65cd6477bc14d0075e4a95e.jpg"
icon_gray = "93b5cd603c86d551acb7a2f0a2f482a7321e1fe9.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_13]
icon = "c23025b6fc50844a3f0d7c07927f4798bf5c6a48.jpg"
icon_gray = "94b2a9f34af97a0846a217130d0daf2b5b1af019.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_14]
icon = "245b73ccaa3a89faf74b4fe8b1a761943ab6f076.jpg"
icon_gray = "977c6b75e220fc7f43d9659bf0751247511d1afe.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_15]
icon = "4a60b405c55d72411dcdc786a65a405926c0c950.jpg"
icon_gray = "edbb638911c5a213ba614ae565c6ec9d13da78db.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_16]
icon = "ffdd21c6cf7118202eed955ef9b1e621d315922f.jpg"
icon_gray = "b66a352fb4ce27ed1e5de493df5ebfab812b700d.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_17]
icon = "5adbbd774a2dbac1e517bf605d6c10341044e8be.jpg"
icon_gray = "185efc7ca5be417baaa3bc21962c92a63da58a54.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_18]
icon = "073ac01568c6a1d4c82644f62484fe5ccc64d2c4.jpg"
icon_gray = "98e469672b64f7afa0b571939d6fa7b06830b45e.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_19]
icon = "a59643d908d2cbb5cc8f1ae5fbbcd586886eeacb.jpg"
icon_gray = "f2efecd216af7e55adbf9d352e2d54e9a2c5eaaa.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_20]
icon = "1fb38fde948ccc9a50c93fc65b0559ebc692f7c1.jpg"
icon_gray = "f629dcf8e5d48592904664e9b493c93e032fa66b.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_21]
icon = "5b934868f88186e4cb6a78e7f32ebde3a4217683.jpg"
icon_gray = "4dd18724b67734ce3a034d9ae83f03fc10155218.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_22]
icon = "8c044a6ffe467ec4e3fea14f01a054f3f82620a7.jpg"
icon_gray = "b33c6d97806d798a1070205e0adcbef1c2b95c52.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_23]
icon = "7fca0e135b01be74b3706d300a3bf21d4cd35887.jpg"
icon_gray = "8180241b1b209bbafdb1eadbcad14097dda9217e.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_24]
icon = "bfec6c63d3e9bbb19f855e78d09c28102976d9b4.jpg"
icon_gray = "f13f6ecc6239b30ac6cd0edc5f8e0ac34ea7c206.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_25]
icon = "8df171c78b7dd8b9d7e5f58df00e14ea6e55f211.jpg"
icon_gray = "536552606e25dde72e4f286e31b9e1d7ad8938e9.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_26]
icon = "54b43a6dd0b763e4b445350a5f68ed356bfab92b.jpg"
icon_gray = "53f58afe4442fa79d527f76dd722890b31fd3ad7.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_27]
icon = "0d3de687800aef7e317869a2b67bf50a3a75bdc4.jpg"
icon_gray = "47a3c3a3e11f06f936d166c30316472a574f0f1e.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_28]
icon = "570de220cca9805fea9a89537463d7ec665ad9bf.jpg"
icon_gray = "0b156de66429c70cfab685536601a4e72ab48454.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_29]
icon = "ca9854c27d256c5f320426d65e950b0281c72652.jpg"
icon_gray = "06ecd2ab9dc70c5b1a6f1ae9244be29cd1a4e9c1.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_30]
icon = "ec05c047c2e2370abf1ecb87a1027d8c47fc8cb3.jpg"
icon_gray = "ff7dabca5255abeb09167ddec1d0e8fea4d18143.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_31]
icon = "65361367f3c003c28cdee2b5729781eb7e075129.jpg"
icon_gray = "e91b45d770e67110ed93db3a5cf6699ad6cacabe.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_32]
icon = "35e7fc730f93a1effd9eeee02481b96adc36d5b4.jpg"
icon_gray = "6fa0b8a2ed8622ece106c1c1c5c54bde040a2f34.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_33]
icon = "2e39c46f84b98287f83b30e5949a7d7a1ed3d09e.jpg"
icon_gray = "d59f78889eb30ff1c9745cec76cc14e7679dcd92.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_34]
icon = "99ff5615250e093cf010a70e14e374f7baa9061e.jpg"
icon_gray = "fcc044604c21c1638c77351f5d2adc5f133bba1b.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_35]
icon = "9b2022c673be7a3253bfc8940683484f2f15564a.jpg"
icon_gray = "5d44655cbeb009a674b9eb1d73cc1c2d2832746e.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_36]
icon = "874ac173d0c9b0841614dfce65dfae38e0d369cd.jpg"
icon_gray = "7cb637521b3f583c49a64cd9504f6b9c85d6b743.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_37]
icon = "c42b5c6e59d587b46aa782bfcfc56b731b000e8f.jpg"
icon_gray = "6a9bc9316f83546518a5b1de1d5a482e8101ca4e.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_38]
icon = "e4892df1e120a9e928ec40ae9c952e484dc97133.jpg"
icon_gray = "42c81396736aebef4ee446bcc2ffc3271e8991d2.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_39]
icon = "24a56ad02cf5c001a5458bab52ae323794d54034.jpg"
icon_gray = "7d86d7815e08aa28b8ac1b07b7b8ba61a9247b66.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_01.name]
english = "First Friend"
german = "Lass mich dich streicheln"
french = "\" Premier pote \""
koreana = "만져볼래"
spanish = "Primer amigo"
schinese = "让我摸摸"
tchinese = "讓我摸摸"
russian = "Дай потрогаю"
japanese = "さわってみたい"
brazilian = "Deixa eu fazer um carinho"

[ACHIEVEMENTS.ACHIEVEMENT_01.desc]
english = "Raise your first fish"
german = "Zieh deinen ersten Babyfisch auf"
french = "\" Élever ton premier poisson \""
koreana = "첫 번째 물고기 키우기"
spanish = "Cría tu primer pez"
schinese = "养成第一条鱼"
tchinese = "養成第一條魚"
russian = "Вырасти свою первую рыбку."
japanese = "最初の魚を育成する"
brazilian = "Criar seu primeiro peixe"

[ACHIEVEMENTS.ACHIEVEMENT_02.name]
english = "A Little Something"
german = "Etwas aufhübschen"
french = "\" Juste un truc \""
koreana = "조금 꾸며볼까"
spanish = "Un pequeño detalle"
schinese = "点缀一下"
tchinese = "點綴一下"
russian = "Немного украсим"
japanese = "ちょっと飾ってみる"
brazilian = "Um toque especial"

[ACHIEVEMENTS.ACHIEVEMENT_02.desc]
english = "Equip one decoration"
german = "Rüste eine Deko aus"
french = "\" Équiper une décoration \""
koreana = "장식 아이템 1개 장착"
spanish = "Equipa una decoración"
schinese = "装备一件装饰物"
tchinese = "裝備一件裝飾物"
russian = "Экипируй один декоративный предмет."
japanese = "装飾を1つ装備する"
brazilian = "Equipar uma decoração"

[ACHIEVEMENTS.ACHIEVEMENT_03.name]
english = "Fully Furnished"
german = "Luxusausstattung"
french = "\" Bien installé \""
koreana = "프리미엄 인테리어"
spanish = "Totalmente amueblado"
schinese = "精装修"
tchinese = "精裝修"
russian = "Полный кастом"
japanese = "フルデコレーション"
brazilian = "Decoração Premium"

[ACHIEVEMENTS.ACHIEVEMENT_03.desc]
english = "Equip all 6 types of decorations"
german = "Rüste alle 6 Arten von Deko aus"
french = "\" Équiper les 6 types de décorations \""
koreana = "6종류 장식 아이템 모두 장착"
spanish = "Equipa los 6 tipos de decoraciones"
schinese = "装备全部6种类型装饰物"
tchinese = "裝備全部6種類型裝飾物"
russian = "Экипируй все 6 типов декора."
japanese = "すべての6種類の装飾を装備する"
brazilian = "Equipar todas as 6 categorias de decoração"

[ACHIEVEMENTS.ACHIEVEMENT_04.name]
english = "Open Wide"
german = "Mund auf"
french = "\" Ouvre grand ! \""
koreana = "입 크게 벌려"
spanish = "Boca abierta"
schinese = "嘴张好"
tchinese = "嘴張好"
russian = "Рот шире"
japanese = "お口をあーん"
brazilian = "Bocão aberto"

[ACHIEVEMENTS.ACHIEVEMENT_04.desc]
english = "Double the Auto-Feeder's efficiency"
german = "Der automatische Futterspender arbeitet doppelt so effizient"
french = "\" Doubler l'efficacité du nourrisseur automatique \""
koreana = "자동 급식기 급여 효율 2배"
spanish = "Duplica la eficiencia del Auto Alimentador"
schinese = "自动喂食器喂食效率翻倍"
tchinese = "自動餵食器餵食效率翻倍"
russian = "Удвой эффективность автокормушки."
japanese = "自動給餌器の給餌効率が2倍になる"
brazilian = "Dobrar a eficiência do Alimentador Automático"

[ACHIEVEMENTS.ACHIEVEMENT_06.name]
english = "One Bite Wonder"
german = "Satt in einem Happen"
french = "\" Un coup de bec \""
koreana = "한 입이면 충분"
spanish = "Maravilla de un bocado"
schinese = "一口就饱"
tchinese = "一口就飽"
russian = "Сытость за раз"
japanese = "ワンバイト満足"
brazilian = "Mordida só e já era"

[ACHIEVEMENTS.ACHIEVEMENT_06.desc]
english = "Double your Feeding EXP"
german = "Füttern bringt doppelte Erfahrung"
french = "\" Doubler l'EXP de nourrissage \""
koreana = "급여 경험치 2배"
spanish = "Duplica tu EXP de alimentación"
schinese = "喂食经验翻倍"
tchinese = "餵食經驗翻倍"
russian = "Удвой опыт от кормления."
japanese = "給餌経験値が2倍になる"
brazilian = "Duplicar o EXP de alimentação"

[ACHIEVEMENTS.ACHIEVEMENT_07.name]
english = "Big Eater"
german = "Großer Appetit"
french = "\" Gros gourmand \""
koreana = "왕창 먹자"
spanish = "Gran comilón"
schinese = "大口干饭"
tchinese = "大口乾飯"
russian = "Жор как в последний раз"
japanese = "食欲全開"
brazilian = "Comilão"

[ACHIEVEMENTS.ACHIEVEMENT_07.desc]
english = "Reach a 100% Feeding EXP bonus chance"
german = "Krit. Rate der Fütterungs-EP erreicht 100 ‰"
french = "\" Atteindre 100 ‰ de chance de bonus d'EXP de nourrissage \""
koreana = "급여 경험치 폭발 확률 100‰ 달성"
spanish = "Alcanza 100‰ de probabilidad de bono de EXP de alimentación"
schinese = "喂食经验爆率达到100‰"
tchinese = "餵食經驗爆率達到100‰"
russian = "Достигни 100‰ шанса крита опыта при кормлении."
japanese = "給餌経験クリティカル率が100‰に到達する"
brazilian = "“Alcance 100‰ de probabilidade de bônus de EXP de alimentação”"

[ACHIEVEMENTS.ACHIEVEMENT_08.name]
english = "True Colors"
german = "Farbenprächtig"
french = "\" Vraies couleurs \""
koreana = "찬란한 색감"
spanish = "Colores verdaderos"
schinese = "色彩绚丽"
tchinese = "色彩絢麗"
russian = "Буйство красок"
japanese = "色彩の魔法"
brazilian = "Cores de verdade"

[ACHIEVEMENTS.ACHIEVEMENT_08.desc]
english = "Unlock all three colors for a single fish"
german = "Schalte drei Farbvarianten eines Fisches frei"
french = "\" Débloquer les trois couleurs pour un même poisson \""
koreana = "물고기 한 종의 세 가지 색상 해금"
spanish = "Desbloquea los tres colores de un solo pez"
schinese = "解锁一条鱼的三种颜色"
tchinese = "解鎖一條魚的三種顏色"
russian = "Открой три цветовых вариации одной рыбы."
japanese = "1匹の魚で3種類のカラーを解放する"
brazilian = "Desbloquear as três cores de um peixe"

[ACHIEVEMENTS.ACHIEVEMENT_10.name]
english = "Ornamental Enthusiast"
german = "Aquarienliebhaber"
french = "\" Fan d'ornementaux \""
koreana = "관상어 애호가"
spanish = "Entusiasta de la ornamentación"
schinese = "观赏鱼爱好者"
tchinese = "觀賞魚愛好者"
russian = "Любитель аквариумных рыбок"
japanese = "観賞魚マニア"
brazilian = "Fã de Ornamentos"

[ACHIEVEMENTS.ACHIEVEMENT_10.desc]
english = "Unlock all Common fish in the Aquarium Pals set"
german = "Schalte alle gewöhnlichen Fischarten des Sets „Aquarium-Freund“ frei"
french = "\" Débloquer tous les poissons communs de l'ensemble Amis aquarium \""
koreana = "<어항 친구>의 모든 일반 어종 해금"
spanish = "Desbloquea todos los peces Comunes del set <Amigo Pecera>"
schinese = "解锁<鱼缸小伙伴>全部普通鱼种"
tchinese = "解鎖<魚缸小夥伴>全部普通魚種"
russian = "Открой все обычные виды из <Питомцы аквариума>."
japanese = "「水槽の仲間たち」の全通常魚種を解放する"
brazilian = "Desbloquear todos os peixes Comuns do conjunto <Amigos do Aquário>"

[ACHIEVEMENTS.ACHIEVEMENT_11.name]
english = "Stream Enthusiast"
german = "Bachfischliebhaber"
french = "\" Fan des ruisseaux \""
koreana = "시냇물 물고기 애호가"
spanish = "Entusiasta de los arroyos"
schinese = "溪流鱼爱好者"
tchinese = "溪流魚愛好者"
russian = "Любитель ручьевых рыб"
japanese = "渓流の愛好家"
brazilian = "Fã dos Riachos"

[ACHIEVEMENTS.ACHIEVEMENT_11.desc]
english = "Unlock all Common fish in the Stream Wanderers set"
german = "Schalte alle gewöhnlichen Fischarten des Sets „Bachwanderer“ frei"
french = "\" Débloquer tous les poissons communs de l'ensemble Nomade ruisseau \""
koreana = "<시내 유랑자>의 모든 일반 어종 해금"
spanish = "Desbloquea todos los peces Comunes del set <Errante Arroyo>"
schinese = "解锁<溪流漫游者>全部普通鱼种"
tchinese = "解鎖<溪流漫遊者>全部普通魚種"
russian = "Открой все обычные виды из <Обитатели ручья>."
japanese = "「渓流の旅人」の全通常魚種を解放する"
brazilian = "Desbloquear todos os peixes Comuns do conjunto <Viajante do Ribeirão>"

[ACHIEVEMENTS.ACHIEVEMENT_12.name]
english = "Shallow Sea Enthusiast"
german = "Küstenfischliebhaber"
french = "\" Fan des eaux peu profondes \""
koreana = "얕은 바다 물고기 애호가"
spanish = "Entusiasta de mares poco profundos"
schinese = "浅海鱼爱好者"
tchinese = "淺海魚愛好者"
russian = "Любитель мелководных рыб"
japanese = "浅瀬の愛好家"
brazilian = "Fã do Mar Raso"

[ACHIEVEMENTS.ACHIEVEMENT_12.desc]
english = "Unlock all Common fish in the Reef Sprites set"
german = "Schalte alle gewöhnlichen Fischarten des Sets „Flachseegeist“ frei"
french = "\" Débloquer tous les poissons communs de l'ensemble Esprits récifs \""
koreana = "<얕은 바다의 요정>의 모든 일반 어종 해금"
spanish = "Desbloquea todos los peces Comunes del set <Espíritu Arrecife>"
schinese = "解锁<浅海小精灵>全部普通鱼种"
tchinese = "解鎖<淺海小精靈>全部普通魚種"
russian = "Открой все обычные виды из <Морские духи>."
japanese = "「浅瀬の精霊」の全通常魚種を解放する"
brazilian = "Desbloquear todos os peixes Comuns do conjunto <Espíritos do Recife>"

[ACHIEVEMENTS.ACHIEVEMENT_13.name]
english = "Coral Enthusiast"
german = "Korallenfischliebhaber"
french = "\" Fan des coraux \""
koreana = "산호 물고기 애호가"
spanish = "Entusiasta de los corales"
schinese = "珊瑚鱼爱好者"
tchinese = "珊瑚魚愛好者"
russian = "Любитель коралловых рыб"
japanese = "サンゴ魚マニア"
brazilian = "Fã dos Corais"

[ACHIEVEMENTS.ACHIEVEMENT_13.desc]
english = "Unlock all Common fish in the Coral Guardians set"
german = "Schalte alle gewöhnlichen Fischarten des Sets „Korallenwächter“ frei"
french = "\" Débloquer tous les poissons communs de l'ensemble Gardien corail \""
koreana = "<산호 수호자>의 모든 일반 어종 해금"
spanish = "Desbloquea todos los peces Comunes del set <Guardián Coral>"
schinese = "解锁<珊瑚守护者>全部普通鱼种"
tchinese = "解鎖<珊瑚守護者>全部普通魚種"
russian = "Открой все обычные виды из <Хранители рифа>."
japanese = "「サンゴの守護者」の全通常魚種を解放する"
brazilian = "Desbloquear todos os peixes Comuns do conjunto <Guardião dos Corais>"

[ACHIEVEMENTS.ACHIEVEMENT_14.name]
english = "River Enthusiast"
german = "Flussfischliebhaber"
french = "\" Fan des rivières \""
koreana = "강 물고기 애호가"
spanish = "Entusiasta de los ríos"
schinese = "河流鱼爱好者"
tchinese = "河流魚愛好者"
russian = "Любитель речных рыб"
japanese = "川辺の愛好家"
brazilian = "Fã dos Rios"

[ACHIEVEMENTS.ACHIEVEMENT_14.desc]
english = "Unlock all Common fish in the River Dwellers set"
german = "Schalte alle gewöhnlichen Fischarten des Sets „Flussbewohner“ frei"
french = "\" Débloquer tous les poissons communs de l'ensemble Peuple rivière \""
koreana = "<강의 토착민>의 모든 일반 어종 해금"
spanish = "Desbloquea todos los peces Comunes del set <Habitantes Río>"
schinese = "解锁<河流原住民>全部普通鱼种"
tchinese = "解鎖<河流原住民>全部普通魚種"
russian = "Открой все обычные виды из <Речные жители>."
japanese = "「川辺の住民」の全通常魚種を解放する"
brazilian = "Desbloquear todos os peixes Comuns do conjunto <Habitantes do Rio>"

[ACHIEVEMENTS.ACHIEVEMENT_15.name]
english = "Giant Enthusiast"
german = "Riesenfischliebhaber"
french = "\" Fan des géants \""
koreana = "거대어 애호가"
spanish = "Entusiasta de los gigantes"
schinese = "巨物爱好者"
tchinese = "巨物愛好者"
russian = "Любитель гигантов"
japanese = "巨獣マニア"
brazilian = "Fã dos Gigantes"

[ACHIEVEMENTS.ACHIEVEMENT_15.desc]
english = "Unlock all Common fish in the Ocean Giants set"
german = "Schalte alle gewöhnlichen Fischarten des Sets „Meeresriese“ frei"
french = "\" Débloquer tous les poissons communs de l'ensemble Géant océan \""
koreana = "<해양 거물>의 모든 일반 어종 해금"
spanish = "Desbloquea todos los peces Comunes del set <Gigantes Océano>"
schinese = "解锁<海洋巨物>全部普通鱼种"
tchinese = "解鎖<海洋巨物>全部普通魚種"
russian = "Открой все обычные виды из <Морские гиганты>."
japanese = "「海洋の巨獣」の全通常魚種を解放する"
brazilian = "Desbloquear todos os peixes Comuns do conjunto <Gigante dos Mares>"

[ACHIEVEMENTS.ACHIEVEMENT_16.name]
english = "Ornamental Expert"
german = "Aquarienexperte"
french = "\" Pro des ornementaux \""
koreana = "관상어 전문가"
spanish = "Experto en ornamentación"
schinese = "观赏鱼专家"
tchinese = "觀賞魚專家"
russian = "Эксперт по аквариумным рыбкам"
japanese = "観賞魚エキスパート"
brazilian = "Especialista em Ornamentos"

[ACHIEVEMENTS.ACHIEVEMENT_16.desc]
english = "Unlock all Rainbow fish in the Aquarium Pals set"
german = "Schalte alle farbigen Fischarten des Sets „Aquarium-Freund“ frei"
french = "\" Débloquer tous les poissons arc-en-ciel de l'ensemble Amis aquarium \""
koreana = "<어항 친구>의 모든 컬러 어종 해금"
spanish = "Desbloquea todos los peces Arcoíris del set <Amigo Pecera>"
schinese = "解锁<鱼缸小伙伴>全部彩色鱼种"
tchinese = "解鎖<魚缸小夥伴>全部彩色魚種"
russian = "Открой все цветные виды из <Питомцы аквариума>."
japanese = "「水槽の仲間たち」の全カラフル魚種を解放する"
brazilian = "Desbloquear todos os peixes Arco-Íris do conjunto <Amigos do Aquário>"

[ACHIEVEMENTS.ACHIEVEMENT_17.name]
english = "Stream Expert"
german = "Bachfischexperte"
french = "\" Pro des ruisseaux \""
koreana = "시냇물 물고기 전문가"
spanish = "Experto en arroyos"
schinese = "溪流鱼专家"
tchinese = "溪流魚專家"
russian = "Эксперт по ручьевым рыбам"
japanese = "渓流の専門家"
brazilian = "Especialista dos Riachos"

[ACHIEVEMENTS.ACHIEVEMENT_17.desc]
english = "Unlock all Rainbow fish in the Stream Wanderers set"
german = "Schalte alle farbigen Fischarten des Sets „Bachwanderer“ frei"
french = "\" Débloquer tous les poissons arc-en-ciel de l'ensemble Nomade ruisseau \""
koreana = "<시내 유랑자>의 모든 컬러 어종 해금"
spanish = "Desbloquea todos los peces Arcoíris del set <Errante Arroyo>"
schinese = "解锁<溪流漫游者>全部彩色鱼种"
tchinese = "解鎖<溪流漫遊者>全部彩色魚種"
russian = "Открой все цветные виды из <Обитатели ручья>."
japanese = "「渓流の旅人」の全カラフル魚種を解放する"
brazilian = "Desbloquear todos os peixes Arco-Íris do conjunto <Viajante do Ribeirão>"

[ACHIEVEMENTS.ACHIEVEMENT_18.name]
english = "Shallow Sea Expert"
german = "Küstenfischexperte"
french = "\" Pro des eaux peu profondes \""
koreana = "얕은 바다 물고기 전문가"
spanish = "Experto en mares poco profundos"
schinese = "浅海鱼专家"
tchinese = "淺海魚專家"
russian = "Эксперт по мелководным рыбам"
japanese = "浅瀬の専門家"
brazilian = "Especialista do Mar Raso"

[ACHIEVEMENTS.ACHIEVEMENT_18.desc]
english = "Unlock all Rainbow fish in the Reef Sprites set"
german = "Schalte alle farbigen Fischarten des Sets „Flachseegeist“ frei"
french = "\" Débloquer tous les poissons arc-en-ciel de l'ensemble Esprits récifs \""
koreana = "<얕은 바다의 요정>의 모든 컬러 어종 해금"
spanish = "Desbloquea todos los peces Arcoíris del set <Espíritu Arrecife>"
schinese = "解锁<浅海小精灵>全部彩色鱼种"
tchinese = "解鎖<淺海小精靈>全部彩色魚種"
russian = "Открой все цветные виды из <Морские духи>."
japanese = "「浅瀬の精霊」の全カラフル魚種を解放する"
brazilian = "Desbloquear todos os peixes Arco-Íris do conjunto <Espíritos do Recife>"

[ACHIEVEMENTS.ACHIEVEMENT_19.name]
english = "Coral Expert"
german = "Korallenfischexperte"
french = "\" Pro des coraux \""
koreana = "산호 물고기 전문가"
spanish = "Experto en corales"
schinese = "珊瑚鱼专家"
tchinese = "珊瑚魚專家"
russian = "Эксперт по коралловым рыбам"
japanese = "サンゴ魚エキスパート"
brazilian = "Especialista dos Corais"

[ACHIEVEMENTS.ACHIEVEMENT_19.desc]
english = "Unlock all Rainbow fish in the Coral Guardians set"
german = "Schalte alle farbigen Fischarten des Sets „Korallenwächter“ frei"
french = "\" Débloquer tous les poissons arc-en-ciel de l'ensemble Gardien corail \""
koreana = "<산호 수호자>의 모든 컬러 어종 해금"
spanish = "Desbloquea todos los peces Arcoíris del set <Guardián Coral>"
schinese = "解锁<珊瑚守护者>全部彩色鱼种"
tchinese = "解鎖<珊瑚守護者>全部彩色魚種"
russian = "Открой все цветные виды из <Хранители рифа>."
japanese = "「サンゴの守護者」の全カラフル魚種を解放する"
brazilian = "Desbloquear todos os peixes Arco-Íris do conjunto <Guardião dos Corais>"

[ACHIEVEMENTS.ACHIEVEMENT_20.name]
english = "River Expert"
german = "Flussfischexperte"
french = "\" Pro des rivières \""
koreana = "강 물고기 전문가"
spanish = "Experto en ríos"
schinese = "河流鱼专家"
tchinese = "河流魚專家"
russian = "Эксперт по речным рыбам"
japanese = "川辺の専門家"
brazilian = "Especialista dos Rios"

[ACHIEVEMENTS.ACHIEVEMENT_20.desc]
english = "Unlock all Rainbow fish in the River Dwellers set"
german = "Schalte alle farbigen Fischarten des Sets „Flussbewohner“ frei"
french = "\" Débloquer tous les poissons arc-en-ciel de l'ensemble Peuple rivière \""
koreana = "<강의 토착민>의 모든 컬러 어종 해금"
spanish = "Desbloquea todos los peces Arcoíris del set <Habitante Río>"
schinese = "解锁<河流原住民>全部彩色鱼种"
tchinese = "解鎖<河流原住民>全部彩色魚種"
russian = "Открой все цветные виды из <Речные жители>."
japanese = "「川辺の住民」の全カラフル魚種を解放する"
brazilian = "Desbloquear todos os peixes Arco-Íris do conjunto <Habitantes do Rio>”"

[ACHIEVEMENTS.ACHIEVEMENT_21.name]
english = "Giant Expert"
german = "Riesenfischexperte"
french = "\" Pro des géants \""
koreana = "거대어 전문가"
spanish = "Experto en gigantes"
schinese = "巨物专家"
tchinese = "巨物專家"
russian = "Эксперт по гигантам"
japanese = "巨獣エキスパート"
brazilian = "Especialista dos Gigantes"

[ACHIEVEMENTS.ACHIEVEMENT_21.desc]
english = "Unlock all Rainbow fish in the Ocean Giants set"
german = "Schalte alle farbigen Fischarten des Sets „Meeresriese“ frei"
french = "\" Débloquer tous les poissons arc-en-ciel de l'ensemble Géant océan \""
koreana = "<해양 거물>의 모든 컬러 어종 해금"
spanish = "Desbloquea todos los peces Arcoíris del set <Gigantes Océano>"
schinese = "解锁<海洋巨物>全部彩色鱼种"
tchinese = "解鎖<海洋巨物>全部彩色魚種"
russian = "Открой все цветные виды из <Морские гиганты>."
japanese = "「海洋の巨獣」の全カラフル魚種を解放する"
brazilian = "Desbloquear todos os peixes Arco-Íris do conjunto <Gigante dos Mares>"

[ACHIEVEMENTS.ACHIEVEMENT_22.name]
english = "Ornamental Collector"
german = "Aquariensammler"
french = "\" Collectionneur d'ornementaux \""
koreana = "관상어 수집가"
spanish = "Coleccionista de ornamentación"
schinese = "观赏鱼收藏家"
tchinese = "觀賞魚收藏家"
russian = "Коллекционер аквариумных рыб"
japanese = "観賞魚コレクター"
brazilian = "Colecionador de Ornamentos"

[ACHIEVEMENTS.ACHIEVEMENT_22.desc]
english = "Unlock all Golden fish in the Aquarium Pals set"
german = "Schalte alle goldenen Fischarten des Sets „Aquarium-Freund“ frei"
french = "\" Débloquer tous les poissons dorés de l'ensemble Amis aquarium \""
koreana = "<어항 친구>의 모든 골드 어종 해금"
spanish = "Desbloquea todos los peces Dorados del set <Amigo Pecera>"
schinese = "解锁<鱼缸小伙伴>全部金色鱼种"
tchinese = "解鎖<魚缸小夥伴>全部金色魚種"
russian = "Открой все золотые виды из <Питомцы аквариума>."
japanese = "「水槽の仲間たち」の全金色魚種を解放する"
brazilian = "Desbloquear todos os peixes Dourados do conjunto <Amigos do Aquário>"

[ACHIEVEMENTS.ACHIEVEMENT_23.name]
english = "Stream Collector"
german = "Bachfischsammler"
french = "\" Collectionneur de ruisseaux \""
koreana = "시냇물 물고기 수집가"
spanish = "Coleccionista de arroyos"
schinese = "溪流鱼收藏家"
tchinese = "溪流魚收藏家"
russian = "Коллекционер ручьевых рыб"
japanese = "渓流の収集家"
brazilian = "Colecionador dos Riachos"

[ACHIEVEMENTS.ACHIEVEMENT_23.desc]
english = "Unlock all Golden fish in the Stream Wanderer set"
german = "Schalte alle goldenen Fischarten des Sets „Bachwanderer“ frei"
french = "\" Débloquer tous les poissons dorés de l'ensemble Nomade ruisseau \""
koreana = "<시내 유랑자>의 모든 골드 어종 해금"
spanish = "Desbloquea todos los peces Dorados del set <Errante Arroyo>"
schinese = "解锁<溪流漫游者>全部金色鱼种"
tchinese = "解鎖<溪流漫遊者>全部金色魚種"
russian = "Открой все золотые виды из <Обитатели ручья>."
japanese = "「渓流の旅人」の全金色魚種を解放する"
brazilian = "Desbloquear todos os peixes Dourados do conjunto <Viajante do Ribeirão>"

[ACHIEVEMENTS.ACHIEVEMENT_24.name]
english = "Shallow Sea Collector"
german = "Küstenfischsammler"
french = "\" Collectionneur de récifs \""
koreana = "얕은 바다 물고기 수집가"
spanish = "Coleccionista de mares poco profundos"
schinese = "浅海鱼收藏家"
tchinese = "淺海魚收藏家"
russian = "Коллекционер мелководных рыб"
japanese = "浅瀬の収集家"
brazilian = "Colecionador do Mar Raso"

[ACHIEVEMENTS.ACHIEVEMENT_24.desc]
english = "Unlock all Golden fish in the Reef Sprites set"
german = "Schalte alle goldenen Fischarten des Sets „Flachseegeist“ frei"
french = "\" Débloquer tous les poissons dorés de l'ensemble Esprits récifs \""
koreana = "<얕은 바다의 요정>의 모든 골드 어종 해금"
spanish = "Desbloquea todos los peces Dorados del set 'Sprites del Arrecife'"
schinese = "解锁<浅海小精灵>全部金色鱼种"
tchinese = "解鎖<淺海小精靈>全部金色魚種"
russian = "Открой все золотые виды из <Морские духи>."
japanese = "「浅瀬の精霊」の全金色魚種を解放する"
brazilian = "Desbloquear todos os peixes Dourados do conjunto <Espíritos do Recife>"

[ACHIEVEMENTS.ACHIEVEMENT_25.name]
english = "Coral Collector"
german = "Korallenfischsammler"
french = "\" Collectionneur de coraux \""
koreana = "산호 물고기 수집가"
spanish = "Coleccionista de corales"
schinese = "珊瑚鱼收藏家"
tchinese = "珊瑚魚收藏家"
russian = "Коллекционер коралловых рыб"
japanese = "サンゴ魚コレクター"
brazilian = "Colecionador dos Corais"

[ACHIEVEMENTS.ACHIEVEMENT_25.desc]
english = "Unlock all Golden fish in the Coral Guardian set"
german = "Schalte alle goldenen Fischarten des Sets „Korallenwächter“ frei"
french = "\" Débloquer tous les poissons dorés de l'ensemble Gardien corail \""
koreana = "<산호 수호자>의 모든 골드 어종 해금"
spanish = "Desbloquea todos los peces Dorados del set <Guardián Coral>"
schinese = "解锁<珊瑚守护者>全部金色鱼种"
tchinese = "解鎖<珊瑚守護者>全部金色魚種"
russian = "Открой все золотые виды из <Хранители рифа>."
japanese = "「サンゴの守護者」の全金色魚種を解放する"
brazilian = "Desbloquear todos os peixes Dourados do conjunto <Guardião dos Corais>"

[ACHIEVEMENTS.ACHIEVEMENT_26.name]
english = "River Collector"
german = "Flussfischsammler"
french = "\" Collectionneur de rivières \""
koreana = "강 물고기 수집가"
spanish = "Coleccionista de ríos"
schinese = "河流鱼收藏家"
tchinese = "河流魚收藏家"
russian = "Коллекционер речных рыб"
japanese = "川辺の収集家"
brazilian = "Colecionador dos Rios"

[ACHIEVEMENTS.ACHIEVEMENT_26.desc]
english = "Unlock all Golden fish in the River Dwellers set"
german = "Schalte alle goldenen Fischarten des Sets „Flussbewohner“ frei"
french = "\" Débloquer tous les poissons dorés de l'ensemble Peuple rivière \""
koreana = "<강의 토착민>의 모든 골드 어종 해금"
spanish = "Desbloquea todos los peces Dorados del set <Habitante Río>"
schinese = "解锁<河流原住民>全部金色鱼种"
tchinese = "解鎖<河流原住民>全部金色魚種"
russian = "Открой все золотые виды из <Речные жители>."
japanese = "「川辺の住民」の全金色魚種を解放する"
brazilian = "Desbloquear todos os peixes Dourados do conjunto <Habitantes do Rio>"

[ACHIEVEMENTS.ACHIEVEMENT_27.name]
english = "Giant Collector"
german = "Riesenfischsammler"
french = "\" Collectionneur des géants \""
koreana = "거대어 수집가"
spanish = "Coleccionista de gigantes"
schinese = "巨物收藏家"
tchinese = "巨物收藏家"
russian = "Коллекционер гигантов"
japanese = "巨獣コレクター"
brazilian = "Colecionador dos Gigantes"

[ACHIEVEMENTS.ACHIEVEMENT_27.desc]
english = "Unlock all Golden fish in the Ocean Giant set"
german = "Schalte alle goldenen Fischarten des Sets „Meeresriese“ frei"
french = "\" Débloquer tous les poissons dorés de l'ensemble Géant océan \""
koreana = "<해양 거물>의 모든 골드 어종 해금"
spanish = "Desbloquea todos los peces Dorados del set <Gigantes Océano>"
schinese = "解锁<海洋巨物>全部金色鱼种"
tchinese = "解鎖<海洋巨物>全部金色魚種"
russian = "Открой все золотые виды из <Морские гиганты>."
japanese = "「海洋の巨獣」の全金色魚種を解放する"
brazilian = "Desbloquear todos os peixes Dourados do conjunto <Gigante dos Mares>"

[ACHIEVEMENTS.ACHIEVEMENT_28.name]
english = "Decor Novice"
german = "Deko-Neuling"
french = "\" Débutant déco \""
koreana = "장식 초심자"
spanish = "Novato en decoración"
schinese = "装饰新手"
tchinese = "裝飾新手"
russian = "Новичок в декоре"
japanese = "装飾ビギナー"
brazilian = "Iniciante da Decoração"

[ACHIEVEMENTS.ACHIEVEMENT_28.desc]
english = "Collect all Natural Wonders decorations"
german = "Sammle alle Deko des Sets „Naturflair“"
french = "\" Collectionner toutes les décorations Prodige naturel \""
koreana = "<자연 야취>의 모든 장식품 수집"
spanish = "Colecciona todas las decoraciones de <Encanto Natural>"
schinese = "收集全部<自然野趣>装饰物"
tchinese = "收集全部<自然野趣>裝飾物"
russian = "Собери все декорации из <Природный стиль>."
japanese = "「自然の趣」の全装飾を集める"
brazilian = "Coletar todas as decorações do tema <Encanto Natural>"

[ACHIEVEMENTS.ACHIEVEMENT_29.name]
english = "Decor Enthusiast"
german = "Deko-Liebhaber"
french = "\" Fan déco \""
koreana = "장식 애호가"
spanish = "Entusiasta de la decoración"
schinese = "装饰爱好者"
tchinese = "裝飾愛好者"
russian = "Любитель декора"
japanese = "デコ愛好家"
brazilian = "Fã de Decoração"

[ACHIEVEMENTS.ACHIEVEMENT_29.desc]
english = "Collect all Zen Garden decorations"
german = "Sammle alle Deko des Sets „Felsidylle“"
french = "\" Collectionner toutes les décorations Jardin zen \""
koreana = "<산석의 여유>의 모든 장식품 수집"
spanish = "Colecciona todas las decoraciones de <Jardín Zen>"
schinese = "收集全部<山石闲趣>装饰物"
tchinese = "收集全部<山石閒趣>裝飾物"
russian = "Собери все декорации из <Мир камней>."
japanese = "「山石の趣」の全装飾を集める"
brazilian = "Coletar todas as decorações do tema <Jardim Zen>"

[ACHIEVEMENTS.ACHIEVEMENT_30.name]
english = "Decor Expert"
german = "Deko-Experte"
french = "\" Pro déco \""
koreana = "장식 전문가"
spanish = "Experto en decoración"
schinese = "装饰专家"
tchinese = "裝飾專家"
russian = "Эксперт по декору"
japanese = "インテリア達人"
brazilian = "Especialista em Decoração"

[ACHIEVEMENTS.ACHIEVEMENT_30.desc]
english = "Collect all Mystic Minerals decorations"
german = "Sammle alle Deko des Sets „Fantasie-Gestein“"
french = "\" Collectionner toutes les décorations Sol enchanté \""
koreana = "<판타지 지질>의 모든 장식품 수집"
spanish = "Colecciona todas las decoraciones de <Mineral Místico>"
schinese = "收集全部<奇幻地质>装饰物"
tchinese = "收集全部<奇幻地質>裝飾物"
russian = "Собери все декорации из <Фантастический мир>."
japanese = "「幻想地質」の全装飾を集める"
brazilian = "Coletar todas as decorações do tema <Minerais Místicos>"

[ACHIEVEMENTS.ACHIEVEMENT_31.name]
english = "Decor OG"
german = "Deko-OG"
french = "\" Légende déco \""
koreana = "장식 OG"
spanish = "Veterano de la decoración"
schinese = "装饰OG"
tchinese = "裝飾OG"
russian = "Ветеран декора"
japanese = "装飾OG"
brazilian = "Mestre de decoração"

[ACHIEVEMENTS.ACHIEVEMENT_31.desc]
english = "Collect all Fantasy Adventure decorations"
german = "Sammle alle Deko des Sets „Abenteuertraum“"
french = "\" Collectionner toutes les décorations Épopée fabuleuse \""
koreana = "<판타지 모험>의 모든 장식품 수집"
spanish = "Colecciona todas las decoraciones de <Aventura Mágica>"
schinese = "收集全部<奇幻冒险>装饰物"
tchinese = "收集全部<奇幻冒險>裝飾物"
russian = "Собери все декорации из <Приключения>."
japanese = "「幻想冒険」の全装飾を集める"
brazilian = "Coletar todas as decorações do tema <Aventura Mágica>"

[ACHIEVEMENTS.ACHIEVEMENT_32.name]
english = "My Preciousss..."
german = "Deko-Sammler"
french = "\" Mon précieuuux… \""
koreana = "장식 수집가"
spanish = "Mi preciado..."
schinese = "装饰收藏家"
tchinese = "裝飾收藏家"
russian = "Коллекционер декора"
japanese = "装飾コレクター"
brazilian = "Colecionador de Decorações"

[ACHIEVEMENTS.ACHIEVEMENT_32.desc]
english = "Collect 6 different types of Legendary decorations"
german = "Sammle 6 verschiedene mythische Deko-Typen"
french = "\" Collectionner 6 types différents de décorations légendaires \""
koreana = "6종의 서로 다른 타입의 신화급 장식품 획득"
spanish = "Colecciona 6 tipos diferentes de decoraciones Legendarias"
schinese = "收集6种不同类型的神话级装饰物"
tchinese = "收集6種不同類型的神話級裝飾物"
russian = "Собери 6 различных типов мифических декораций."
japanese = "6種類の異なる神話級装飾を集める"
brazilian = "Coletar 6 tipos diferentes de decorações Lendárias"

[ACHIEVEMENTS.ACHIEVEMENT_33.name]
english = "Tank Enthusiast"
german = "Aquarienliebhaber"
french = "\" Fan d'aquariums \""
koreana = "수족관 애호가"
spanish = "Entusiasta de acuarios"
schinese = "鱼缸爱好者"
tchinese = "魚缸愛好者"
russian = "Любитель аквариумов"
japanese = "水槽マニア"
brazilian = "Fã de Aquários"

[ACHIEVEMENTS.ACHIEVEMENT_33.desc]
english = "Own 5 tank skins"
german = "Erhalte 5 Aquarien-Skins"
french = "\" Obtenir 5 apparences d'aquarium \""
koreana = "수족관 스킨 5종 획득"
spanish = "Posee 5 skins de pecera"
schinese = "获得5种鱼缸皮肤"
tchinese = "獲得5種魚缸皮膚"
russian = "Получи 5 видов скинов для аквариума."
japanese = "水槽スキンを5種類獲得する"
brazilian = "Adquirir 5 skins de aquário"

[ACHIEVEMENTS.ACHIEVEMENT_34.name]
english = "Tank Collector"
german = "Aquariensammler"
french = "\" Collectionneur d'aquariums \""
koreana = "수족관 수집가"
spanish = "Coleccionista de pecera"
schinese = "鱼缸收藏家"
tchinese = "魚缸收藏家"
russian = "Коллекционер аквариумов"
japanese = "水槽コレクター"
brazilian = "Colecionador de Aquários"

[ACHIEVEMENTS.ACHIEVEMENT_34.desc]
english = "Own 10 tank skins"
german = "Erhalte 10 Aquarien-Skins"
french = "\" Obtenir 10 apparences d'aquarium \""
koreana = "수족관 스킨 10종 획득"
spanish = "Posee 10 skins de pecera"
schinese = "获得10种鱼缸皮肤"
tchinese = "獲得10種魚缸皮膚"
russian = "Получи 10 видов скинов для аквариума."
japanese = "水槽スキンを10種類獲得する"
brazilian = "Adquirir 10 skins de aquário"

[ACHIEVEMENTS.ACHIEVEMENT_35.name]
english = "Little FishBoss"
german = "Kleiner Boss"
french = "\" Petit boss des poissons \""
koreana = "꼬마 사장"
spanish = "Pequeño Jefe Pez"
schinese = "小老板"
tchinese = "小老闆"
russian = "Мелкий босс"
japanese = "ちび社長"
brazilian = "Mini Chefão"

[ACHIEVEMENTS.ACHIEVEMENT_35.desc]
english = "Earn a total of 100,000"
german = "Verdiene 100 000"
french = "\" Gagner un total de 100 000 \""
koreana = "10만 골드 벌기"
spanish = "Gana un total de 100,000"
schinese = "赚到10万"
tchinese = "賺到10萬"
russian = "Заработай 100 тысяч."
japanese = "総収入が10万に到達する"
brazilian = "Ganhar um total de 100.000"

[ACHIEVEMENTS.ACHIEVEMENT_36.name]
english = "Millionaire"
german = "Multimillionär"
french = "\" Millionnaire \""
koreana = "천만장자"
spanish = "Millonario"
schinese = "千万富翁"
tchinese = "千萬富翁"
russian = "Миллионер"
japanese = "千万長者"
brazilian = "Milionário"

[ACHIEVEMENTS.ACHIEVEMENT_36.desc]
english = "Earn a total of 10,000,000"
german = "Verdiene 10 000 000"
french = "\" Gagner un total de 10 000 000 \""
koreana = "1,000만 골드 벌기"
spanish = "Gana un total de 10,000,000"
schinese = "赚到1000万"
tchinese = "賺到1000萬"
russian = "Заработай 10 миллионов."
japanese = "総収入が1000万に到達する"
brazilian = "Ganhar um total de 10.000.000"

[ACHIEVEMENTS.ACHIEVEMENT_37.name]
english = "Tycoon"
german = "Großunternehmer"
french = "\" Magnat \""
koreana = "대부호"
spanish = "Tiburón de negocios"
schinese = "大富豪"
tchinese = "大富豪"
russian = "Олигарх"
japanese = "大富豪"
brazilian = "Mega Magnata"

[ACHIEVEMENTS.ACHIEVEMENT_37.desc]
english = "Earn a total of 10,000,000,000"
german = "Verdiene 10 000 000 000"
french = "\" Gagner un total de 10 000 000 000 \""
koreana = "100억 골드 벌기"
spanish = "Gana un total de 10,000,000,000"
schinese = "赚到100亿"
tchinese = "賺到100億"
russian = "Заработай 10 миллиардов."
japanese = "総収入が100億に到達する"
brazilian = "Ganhar um total de 10.000.000.000"

[ACHIEVEMENTS.ACHIEVEMENT_38.name]
english = "What's in the Box?!"
german = "Kistenliebhaber"
french = "\" Qu'est-ce qu'il y a dedans ?! \""
koreana = "보물상자 애호가"
spanish = "¿Qué hay en la caja?!"
schinese = "宝箱爱好者"
tchinese = "寶箱愛好者"
russian = "Любитель сундуков"
japanese = "宝箱マニア"
brazilian = "Viciado em Baús"

[ACHIEVEMENTS.ACHIEVEMENT_38.desc]
english = "Open 100 Misc boxes"
german = "Öffne 100 Schatzkisten"
french = "\" Ouvrir 100 boîtes à outils \""
koreana = "상자 100회 열기"
spanish = "Abre 100 cajas"
schinese = "打开100次箱子"
tchinese = "打開100次箱子"
russian = "Открой сундук 100 раз."
japanese = "宝箱を100回開ける"
brazilian = "Abrir 100 baús"

[ACHIEVEMENTS.ACHIEVEMENT_39.name]
english = "Lord of the Fins"
german = "Fischpfleger"
french = "\" Seigneur des nageoires \""
koreana = "양어 고수"
spanish = "Señor de las Aletas"
schinese = "养鱼佬"
tchinese = "養魚佬"
russian = "Рыбовод"
japanese = "魚飼いの達人"
brazilian = "Mestre dos Peixes"

[ACHIEVEMENTS.ACHIEVEMENT_39.desc]
english = "Raise 1,000 fish"
german = "Zieh 1000 Fische auf"
french = "\" Élever 1 000 poissons \""
koreana = "물고기 1,000마리 키우기"
spanish = "Cría 1,000 peces"
schinese = "养成1000条鱼"
tchinese = "養成1000條魚"
russian = "Вырасти 1000 рыб."
japanese = "1000匹の魚を育成する"
brazilian = "Criar 1.000 peixes"
